@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	background: #fff;
	font-size: 0.16rem;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input,
select,
textarea {
	outline: 0;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}
img {
	border: 0;
	display: inline-block;
	max-width: 100%;
	width: auto;
	vertical-align: top;
}
ul,
li {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: both;
}
.clear:after {
	content:"";
	display: block;
	clear:both;
}
.ov{
	overflow: hidden;
}
.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bigimg img {
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.bigimg:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.to1{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.to2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.content {
	width: 13.94rem;
	margin: 0 auto;
}
.phone {
	display: none;
}
[v-cloak]{
	display: none;
}


/*首页*/
.header{
	width: 100%;
	height: 0.8rem;
	background: #fff;
	box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}
.logo{
	width: 1.78rem;
	height: 0.34rem;
	position: relative;
	margin-top: 0.23rem;
}
.logo img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.img02{
	display: none;
}
.menu,.nav02,#menu{
	display: none;
}
.nav{
	width: 8.9rem;
	position: absolute;
	top: 0;
	right: 0;
}
.nav li{
	float: left;
	padding: 0 0.25rem;
	line-height: 0.8rem;
	color: #333;
	font-size: 0.16rem;
	position: relative;
}
.nav li:hover ul{
  opacity: 1;
  visibility: visible;
}
.nav li ul{
	width: 100%;
	text-align: center;
	background: #fff;
	box-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0.8rem;
	left: 0;
	opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
}
.nav li:nth-child(4) ul{
	width: 2.7rem;
	left: -0.75rem;
}
.nav li ul li{
	float: none;
	padding: 0;
	line-height: 0.5rem;
}
.nav li ul li a{
	display: block;
}
.nav li ul li:hover{
	background: #ff3100;
	color: #fff !important;
}
.search_pic{
	width: 0.26rem;
	height: 0.26rem;
	position: absolute;
	top: 50%;
	right: 0.6rem;
	transform: translateY(-50%);
	cursor: pointer;
}
.search_pic img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#index-app .header{
	background: none;
	box-shadow: none;
	border-bottom: solid 0.01rem rgba(213, 214, 217, 0.3);
}
#index-app .img02{
	display: block;
}
#index-app .img01{
	display: none;
}
#index-app .nav li{
	color: #fff;
}
#index-app .nav li ul li{
	color: #333;
}
#index-app .header.bai{
	background: #fff;
	box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
}
#index-app .header.bai .img02{
	display: none;
}
#index-app .header.bai .img01{
	display: block;
}
#index-app .header.bai .nav li{
	color: #333;
}

.banner{
	width: 100%;
	position: relative;
}
.banner img{
	width: 100%;
}
.banner .swiper-pagination{
	bottom: 0.42rem;
}
.banner .swiper-pagination-bullet{
	width: 0.12rem;
	height: 0.12rem;
	border-radius: 50%;
	background: #fff;
	position: relative;
	opacity: 1;
	margin: 0 0.1rem !important;
}
.banner .swiper-pagination-bullet-active::before{
	width: 0.26rem;
	height: 0.26rem;
	border: solid 0.01rem #fff;
	border-radius: 50%;
	position: absolute;
	top: -0.08rem;
	left: -0.08rem;
	content: '';
}

.product_bg{
	background: #f7f7f7;
	padding: 0.88rem 0 1.35rem;
	margin-top: 0.04rem;
	overflow: hidden;
}
.product_top{
	position: relative;
	margin-bottom: 0.75rem;
}
.title{
	color: #333;
	text-transform: uppercase;
}
.title h1{
	font-size: 0.35rem;
	line-height: 0.42rem;
	margin-bottom: 0.07rem;
}
.title h2{
	font-size: 0.2rem;
	line-height: 0.36rem;
	font-weight: lighter;
	position: relative;
	padding-left: 0.34rem;
}
.title i{
	width: 0.17rem;
	height: 0.05rem;
	background: #ff3100;
	border-radius: 0.03rem;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.product_type{
	position: absolute;
	top: 0.23rem;
	right: 1.5rem;
}
.product_type li{
	float: left;
	color: #333;
	font-size: 0.2rem;
	line-height: 0.3rem;
	margin-right: 0.6rem;
	cursor: pointer;
}
.product_type i{
	width: 100%;
	height: 0.03rem;
	background: #ff3100;
	display: block;
	opacity: 0;
}
.product_type li.on{
	color: #ff3100;
}
.product_type li.on i{
	opacity: 1;
}
.product_bg .more{
	position: absolute;
	top: -1.4rem;
	right: 0;
}
.more{
	width: 1.27rem;
	height: 0.49rem;
	line-height: 0.49rem;
	border: solid 0.01rem #dbdbdb;
	padding-left: 0.1rem;
	color: #333;
	font-size: 0.16rem;
	transition: all 0.6s;
	position: relative;
}
.more a{
	display: block;
}
.more img{
	width: 0.44rem;
	height: 0.09rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -0.2rem;
	transition: all 0.6s;
}
.more:hover{
	padding-left: 0.2rem;
}
.more:hover img{
	right: -0.3rem;
}
.product_box{
	width: 100%;
	position: relative;
}
.product_tt{
	width: 100%;
	height: 1.54rem;
	background: url(../images/ind_02.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 0 0.3rem;
	color: #666;
	font-size: 0.16rem;
	line-height: 0.3rem;
	display: flex;
	align-items: center;
}
.product_tt h1{
	color: #333;
	font-size: 0.2rem;
	line-height: 0.34rem;
	height: 0.34rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.product_tt .txt{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.product_white{
	height: 3.36rem;
	background: #fff;
	padding: 0.24rem 0.3rem;
	position: relative;
}
.product_list{
	width: 100%;
}
.product_list li{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.28rem;
	padding: 0.18rem 0;
	border-bottom: solid 0.01rem #dbdbdb;
}
.product_list li div{
	min-height: 0.28rem;
	max-height: 0.56rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.product_txt{
	width: 90%;
	color: #ff3100;
	font-size: 0.16rem;
	line-height: 0.3rem;
	height: 0.3rem;
	position: absolute;
	left: 0.3rem;
	bottom: 0.24rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.solution_box{
	padding: 0.88rem 0 1.13rem;
	background: url(../images/ind_03.jpg) no-repeat;
	background-size: cover;
	overflow: hidden;
}
.solution_top{
	margin-bottom: 0.92rem;
}
.solution_top .more{
	margin-top: 0.18rem;
}
.solution{
	width: 100%;
}
.solution .swiper-slide{
	height: 4.92rem;
	position: relative;
	overflow: hidden;
}
.solution img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.solution_black{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 0;
	left: 0;
}
.solution_yellow{
	width: 100%;
	height: 100%;
	background: rgba(255, 145, 0, 0.85);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	transition: all 0.6s;
}
.solution_di{
	width: 86%;
	position: absolute;
	left: 0.2rem;
	bottom: 0.28rem;
	z-index: 1;
}
.solution_di h1{
	color: #fff;
	font-size: 0.2rem;
	line-height: 0.38rem;
	margin-bottom: 0.13rem;
}
.solution_di img{
	width: 0.28rem;
	height: 0.16rem;
}
.solution_list{
	width: 85%;
	color: #fff;
	line-height: 0.28rem;
	font-size: 0.14rem;
	position: absolute;
	top: 0.4rem;
	left: 0.28rem;
	z-index: 4;
}
.solution_list li{
	color: #fff;
	line-height: 0.28rem;
	font-size: 0.14rem;
	list-style-type:disc;
}
.solution_more{
	color: #fff;
	font-size: 0.2rem;
	font-weight: bold;
	line-height: 0.44rem;
	position: absolute;
	left: 0.2rem;
	bottom: 0.27rem;
	z-index: 4;
}
.solution .swiper-slide:hover img{
	transform: scale(1.1);
}
.solution .swiper-slide:hover .solution_yellow{
	opacity: 1;
	visibility: visible;
}

.layout_bg{
	background: #f7f7f7;
	padding: 0.88rem 0 1.26rem;
	overflow: hidden;
}
.layout_t{
	margin-bottom: 1.34rem;
	overflow: hidden;
}
.layout_t .title{
	margin-bottom: 1.06rem;
}
.layout_pic{
	width: 100%;
}
.layout_pic img{
	width: 100%;
}
.layout{
	width: 100%;
}
.layout li{
	margin-bottom: 0.5rem;
}
.layout li:last-child{
	margin-bottom: 0;
}
.layout li:nth-child(even) .layout_left{
	float: right;
}
.layout li:nth-child(even) .layout_right{
	float: left;
	padding: 0 0.76rem 0 0;
}
.layout_left{
	float: left;
	width: 4.38rem;
	height: 2.41rem;
	overflow: hidden;
}
.layout_left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.layout_left:hover img {
	transform: scale(1.1);
}
.layout_right{
	float: left;
	width: calc(100% - 4.38rem);
	padding-left: 0.76rem;
}
.layout_right h1{
	color: #333;
	font-size: 0.2rem;
	line-height: 0.32rem;
	font-weight: normal;
}
.layout_right h2{
	color: #999;
	font-size: 0.12rem;
	line-height: 0.22rem;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0.04rem 0 0.17rem;
}
.layout_txt{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.3rem;
	text-align: justify;
	height: 0.9rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 0.28rem;
}

.stgj_bg{
	width: 100%;
	background: url(../images/ind_14.jpg) no-repeat;
	background-size: cover;
	padding: 1.17rem 0 1.76rem;
	overflow: hidden;
}
.stgj_top{
	margin-bottom: 1.36rem;
}
.stgj_top .more{
	margin-top: 0.18rem;
}
.stgj{
	width: 94%;
	margin: 0 auto 0.25rem;
}
.stgj_con{
	text-align: center;
	padding-top: 0.73rem;
	transition: all 0.6s;
	margin-bottom: 0.12rem;
}
.stgj_con h1{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.28rem;
	font-weight: normal;
}
.stgj_img{
	width: 0.55rem;
	height: 0.55rem;
	margin: 0 auto 0.1rem;
}
.stgj_img img{
	width: 100%;
	height: 100%;
}
.stgj .swiper-slide:hover .stgj_con{
	padding-top: 0;
}
.stgj_txtbg{
	width: 90%;
	background: #fff;
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	border-radius: 0.1rem;
	padding: 0.2rem 0.18rem;
	margin: 0 auto;
	opacity: 0;
	visibility: hidden;
	transition: all 0.6s;
}
.stgj_txt{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.28rem;
	text-align: justify;
}
.stgj .swiper-slide:hover .stgj_txtbg{
	top: 1.05rem;
	opacity: 1;
	visibility: visible;
}
.stgj_text{
	width: 88%;
	color: #666;
	font-size: 0.16rem;
	text-align: center;
	line-height: 0.32rem;
	margin: 0 auto;
}

.about_bg{
	background: #f7f7f7;
	padding: 0.87rem 0 0.95rem;
	overflow: hidden;
}
.about_bg .title{
	margin-bottom: 1.12rem;
}
.about_left{
	float: left;
	width: 46%;
}
.about_txt01{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.34rem;
	text-align: justify;
	height: 1.7rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.about_txt02{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.34rem;
	text-align: justify;
	height: 0.68rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 0.38rem;
}
.about_list{
	width: 100%;
	padding: 0.45rem 0 0.42rem;
}
.about_list ul{
	display: flex;
	justify-content: space-between;
}
.about_list li{
	text-align: center;
	color: #333;
	font-size: 0.16rem;
	line-height: 0.26rem;
}
.about_list h1{
	line-height: 0.46rem;
	margin-bottom: 0.08rem;
}
.about_list h1 b{
	font-family:Arial;
	font-size: 0.4rem;
}
.about_list h1 span{
	font-size: 0.35rem;
}
.about_pic{
	float: right;
	width: 44%;
	height: 4.63rem;
	overflow: hidden;
}
.about_pic img {
	transition: all 0.6s;
}
.about_pic:hover img {
	transform: scale(1.1);
}

.news_box{
	padding: 0.87rem 0 1.7rem;
	overflow: hidden;
}
.news_top{
	margin-bottom: 1.28rem;
}
.news_top .more{
	margin-top: 0.18rem;
}
.news_left{
	float: left;
	width: 11.84rem;
	padding: 0.03rem;
}
.news_left .swiper-slide{
	border: solid 0.01rem #dbdbdb;
}
.news_pic{
	width: 100%;
	height: 2.2rem;
	overflow: hidden;
}
.news_pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.news_pic:hover img {
	transform: scale(1.1);
}
.news_con{
	padding: 0.4rem 0.32rem;
}
.news_con .txt{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.24rem;
	height: 0.48rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 0.24rem;
}
.news_con .date{
	color: #999;
	font-size: 0.16rem;
	line-height: 0.28rem;
}
.news_right{
	float: right;
	width: 1.7rem;
	height: 4.02rem;
	background: #f7f7f7;
	position: relative;
}
.swiper-num{
	position: absolute;
	width: 100%;
	text-align: center;
	font-family: Arial;
	color: #333;
	font-size: 0.16rem;
	left:0;
	top: 0.5rem;
	z-index: 2;
}
.swiper-num .active{
	display: inline-block;
	color: #ff3100;
	font-size: 0.22rem;
}
.swiper-num span{
	padding: 0 0.16rem;
}
.swiper-num .total {
	display: inline-block;
}
.news_right .swiper-button-next, .news_right .swiper-button-prev{
	width: 0.46rem;
	height: 0.46rem;
	left: 50%;
	transform: translateX(-50%);
	right: auto;
	top: auto;
}
.news_right .swiper-button-prev{
	bottom: 1.27rem;
	background: url(../images/ind_24.png) no-repeat;
	background-size: 100% 100%;
}
.news_right .swiper-button-prev:hover{
	background: url(../images/ind_26.png) no-repeat;
	background-size: 100% 100%;
}
.news_right .swiper-button-next{
	bottom: 0.64rem;
	background: url(../images/ind_25.png) no-repeat;
	background-size: 100% 100%;
}
.news_right .swiper-button-next:hover{
	background: url(../images/ind_27.png) no-repeat;
	background-size: 100% 100%;
}
.news_right .swiper-button-next:after, .news_right .swiper-button-prev:after{
	display: none;
}

.foot_bg{
	background: #434343;
	padding: 0.56rem 0 0.47rem;
}
.f_nav{
	float: left;
}
.f_nav li{
	float: left;
	color: #f7f7f7;
	font-size: 0.16rem;
	font-weight: bold;
	line-height: 0.34rem;
	margin-right: 1rem;
}
.f_nav li ul{
	width: 100%;
	padding-top: 0.14rem;
}
.f_nav li ul li{
	float: none;
	font-size: 0.14rem;
	font-weight: normal;
	margin-right: 0;
}
.f_con{
	float: left;
	width: 2.9rem;
	color: #f7f7f7;
}
.f_con h1{
	font-size: 0.16rem;
	line-height: 0.34rem;
	margin-bottom: 0.15rem;
}
.f_con .txt{
	line-height: 0.28rem;
	margin-bottom: 0.3rem;
}
.f_codebox{
	float: right;
}
.f_code{
	width: 1.55rem;
	height: 1.55rem;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 0.21rem;
}
.f_code img{
	width: 1.38rem;
	height: 1.38rem;
}
.f_codebox .txt{
	width: 100%;
	text-align: center;
	line-height: 0.36rem;
	color: rgba(247, 247, 247, 0.3);
	font-size: 0.16rem;
}
.copyright{
	width: 100%;
	text-align: center;
	line-height: 0.28rem;
	padding: 0.27rem 0;
	background: #313131;
	color: rgba(247, 247, 247, 0.3);
	font-size: 0.12rem;
}
.copyright a:hover{
	color: #fff;
}


/* 关于我们 */
.con_w{
	width: 11.57rem;
	margin: 0 auto;
}
.main_bn{
	width: 100%;
	position: relative;
	margin-top: 0.8rem;
}
.main_bn img{
	width: 100%;
}
.bn_box{
	width: 100%;
	color: #999;
	font-size: 0.2rem;
	line-height: 0.4rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	z-index: 2;
}
.bn_box .con_w{
	position: relative;
}
.bn_box h1{
	color: #e0e0e0;
	font-size: 0.96rem;
	line-height: 0.78rem;
	position: absolute;
	top: -0.34rem;
	left: 0.9rem;
}
.bn_box h2{
	color: #333;
	font-size: 0.5rem;
	font-weight: normal;
	line-height: 0.66rem;
	position: relative;
	z-index: 1;
}
.path{
	padding: 0.18rem 0;
	line-height: 0.4rem;
	border-bottom: solid 0.01rem #dbdbdb;
	color: #4c4c4c;
	font-size: 0.2rem;
}
.path span{
	color: #ff9100;
}
.about_box{
	padding: 0.57rem 0 1.3rem;
}
.about_txt{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.34rem;
	text-align: justify;
}
.about_t{
	padding-bottom: 1.08rem;
}
.list{
	width: 100%;
}
.list ul{
	margin-right: -2%;
}
.list li{
	float: left;
	width: 31.33%;
	height: 3.21rem;
	background: #fff;
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	border-radius: 0.1rem;
	padding: 0.58rem 0.3rem;
	text-align: center;
	margin-right: 2%;
}
.list img{
	width: 0.62rem;
	height: 0.62rem;
}
.list .txt{
	color: #333;
	font-size: 0.2rem;
	line-height: 0.4rem;
	margin: 0.24rem 0;
}
.list .btn{
	width: 1.11rem;
	height: 0.44rem;
	line-height: 0.44rem;
	border: solid 0.01rem #ff9e1e;
	border-radius: 0.1rem;
	color: #ff9100;
	font-size: 0.2rem;
	margin: 0 auto;
}


/* 联系我们 */
.contact{
	padding: 1.18rem 0 1.36rem;
}
.contact li{
	float: left;
	width: 40%;
	text-align: center;
	margin: 0 5%;
}
.contact img{
	width: 1.45rem;
	height: 1.45rem;
	margin: 0 auto 0.3rem;
}
.contact h1{
	color: #333;
	font-size: 0.24rem;
	line-height: 0.38rem;
}
.contact h2{
	color: #333;
	font-size: 0.18rem;
	line-height: 0.3rem;
	font-weight: normal;
	margin: 0.16rem 0 0.1rem;
}
.tel_txt{
	color: #ff9100;
	font-size: 0.32rem;
	font-weight: bold;
	font-family: Arial;
}
.add_txt{
	color: #ff9100;
	font-size: 0.18rem;
	font-weight: bold;
}


/* 加入我们 */
.join_box{
	padding: 0.4rem 0 0.55rem;
}
.join{
	width: 100%;
}
.join ul{
	margin-right: -2%;
}
.join li{
	float: left;
	width: 31.33%;
	height: 1.64rem;
	background: linear-gradient(to right, #fff, #fcfcfc);
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	padding: 0.26rem 0.36rem;
	margin: 0 2% 0.17rem 0;
}
.join_tt{
	float: left;
	width: 65%;
	color: #333;
	font-size: 0.2rem;
	font-weight: bold;
	line-height: 0.38rem;
	height: 0.38rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.join_tr{
	float: right;
	color: #ff9100;
	font-size: 0.2rem;
	font-weight: bold;
	line-height: 0.38rem;
}
.join_txt{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.28rem;
	height: 0.28rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0.24rem;
}
.join_time{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.22rem;
}
.join_time img{
	float: right;
	width: 0.45rem;
	height: 0.09rem;
}

.join_box02{
	padding: 0.52rem 0 0.86rem;
}
.join_a{
	color: #333;
	font-size: 0.5rem;
	line-height: 0.72rem;
	font-weight: bold;
}
.join_b{
	color: #ff9100;
	font-size: 0.5rem;
	line-height: 0.6rem;
	font-weight: bold;
	margin: 0.2rem 0 0.27rem;
}
.join_c{
	color: #999;
	font-size: 0.2rem;
	line-height: 0.38rem;
	margin-bottom: 0.78rem;
}
.ms_tit{
	width: 100%;
	height: 0.56rem;
	line-height: 0.56rem;
	color: #333;
	font-size: 0.3rem;
	font-weight: bold;
	position: relative;
	margin-bottom: 0.4rem;
}
.ms_tit i{
	width: 100%;
	height: 0.01rem;
	background: #dbdbdb;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.ms_tit span{
	display: inline-block;
	padding-right: 0.26rem;
	background: #fff;
	position: relative;
	z-index: 1;
}
.ms_txt{
	color: #333;
	font-size: 0.2rem;
	line-height: 0.54rem;
}


/* 生态共建 */
.st_box{
	padding: 0.47rem 0 1rem;
}
.st_left{
	float: left;
	width: 51%;
	padding-top: 0.1rem;
}
.st_txt{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.32rem;
	text-align: justify;
	margin-bottom: 0.6rem;
}
.sl_list{
	width: 100%;
}
.sl_list li{
	background: rgba(255, 145, 0, 0.1);
	border-radius: 0.1rem;
	padding: 0.2rem 0.16rem 0.2rem 0.7rem;
	color: #666;
	font-size: 0.16rem;
	line-height: 0.24rem;
	position: relative;
	margin-bottom: 0.4rem;
}
.sl_list span{
	width: 0.32rem;
	height: 0.32rem;
	text-align: center;
	line-height: 0.32rem;
	background: #ff9100;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0.2rem;
	transform: translateY(-50%);
}
.sl_right{
	float: right;
	width: 39%;
	background: #fff;
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	border-radius: 0.1rem;
	padding: 0 0.3rem 0.33rem;
}
.sl_right h1{
	text-align: center; 
	line-height: 0.74rem;
	font-weight: normal;
	color: #4c4c4c;
	font-size: 0.2rem;
}
.name_bg{
	width: 100%;
	height: 0.52rem;
	border: solid 0.02rem #ececec;
	background: #fff;
	padding: 0 0.1rem 0 0.5rem;
	margin-bottom: 0.18rem;
	position: relative;
}
.name_bg img{
	width: 0.26rem;
	height: 0.26rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0.12rem;
}
.name_bg input{
	width: 100%;
	height: 0.5rem;
	line-height: 0.5rem;
	border: none;
	background: none;
	color: #999;
	font-size: 0.16rem;
}
.name_bg input::-webkit-input-placeholder {
	color: #999;
}
.fw{
	width: 100%;
	height: 0.5rem;
	line-height: 0.5rem;
	border: none;
	background: none;
	color: #999;
	font-size: 0.16rem;
	background: url(../images/st_07.png) no-repeat scroll 95% center transparent;
	background-size: 0.17rem 0.09rem;
	appearance: none;
  -webkit-appearance: none;
}
.btn_tj{
	width: 100%;
	height: 0.5rem;
	border: none;
	background: #ff9100;
	border-radius: 0.1rem;
	color: #fff;
	font-size: 0.2rem;
	cursor: pointer;
}


/* 生态共建-详情 */
.st_tit{
	width: 100%;
	text-align: center;
	line-height: 0.5rem;
	color: #333;
	font-size: 0.3rem;
	margin: 0.62rem 0 0.44rem;
}
.st_top{
	border-top: dashed 0.01rem #dfdfdf;
	border-bottom: dashed 0.01rem #dfdfdf;
	line-height: 0.48rem;
	text-align: center;
	color: #999;
	font-size: 0.14rem;
}
.st_p{
	padding: 0.58rem 0 0.68rem;
}
.st_text{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.32rem;
	text-align: justify;
}
.fanye_line{
	border-top: dashed 0.01rem #dfdfdf;
}
.fanye{
	padding: 0.26rem 0 0.24rem;
}
.fanye ul{
	margin-right: 5%;
}
.fanye li{
	float: left;
	width: 45%;
	line-height: 0.3rem;
	height: 0.3rem;
	color: #666;
	font-size: 0.14rem;
	margin-right: 5%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.fanye li:last-child{
	text-align: right;
}


/* 新闻资讯 */
.news_part{
	padding: 0.38rem 0 0.68rem;
}
.news{
	width: 100%;
}
.news li{
	border-bottom: solid 0.01rem #dbdbdb;
	padding-bottom: 0.31rem;
	margin-bottom: 0.34rem;
}
.news_l{
	float: left;
	width: 1.1rem;
	color: #ccc;
	font-family: Arial;
	font-weight: bold;
	font-size: 0.16rem;
	line-height: 0.3rem;
}
.news_l h1{
	font-size: 0.22rem;
	line-height: 0.36rem;
}
.news_r{
	float: left;
	width: calc(100% - 1.1rem);
}
.news_tt{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.36rem;
	height: 0.36rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0.13rem;
}
.news_img{
	float: left;
	width: 2.24rem;
	height: 1.35rem;
	overflow: hidden;
}
.news_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.news_img:hover img {
	transform: scale(1.1);
}
.news_rr{
	float: left;
	width: calc(100% - 2.24rem);
	padding-left: 0.26rem;
}
.news_txt{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.32rem;
	height: 0.64rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 0.22rem;
}
.page{
	width: 100%;
	padding-top: 0.36rem;
	color: #333;
	font-size: 0.2rem;
}
.page a{
	padding: 0 0.24rem;
	background: #dbdbdb;
	line-height: 0.52rem;
	height: 0.52rem;
	display: inline-block;
}
.page span{
	font-weight: bold;
}
.page a.on{
	background: #ff3100;
	color: #fff;
}


/* 漂浮 */
.pf_box{
	width: 0.66rem;
	height: 0.66rem;
	position: fixed;
	right: 0.3rem;
	bottom: 30%;
	z-index: 50;
}
.pf_box img{
	width: 100%;
	height: 100%;
}
.pf_box:hover .pf_bg{
	display: block;
}
.pf_bg{
	width: 3rem;
	background: #fff;
	border-radius: 0.2rem;
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	padding: 0.24rem 0.3rem 0.36rem;
	position: absolute;
	top: -0.44rem;
	right: 0.97rem;
	display: none;
}
.pf_bg::after{
	width: 0.13rem;
	height: 0.23rem;
	content: '';
	background: url(../images/pf_02.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0.63rem;
	right: -0.13rem;
}
.pf_list{
	width: 100%;
}
.pf_list li{
	color: #333;
	font-size: 0.16rem;
	line-height: 0.3rem;
	margin-bottom: 0.38rem;
}
.pf_list li:last-child{
	margin: 0;
}
.pf_list h1{
	color: #333;
	font-size: 0.2rem;
	line-height: 0.3rem;
	font-weight: normal;
	margin-bottom: 0.1rem;
}
.pf_txt img{
	float: left;
	width: 0.28rem;
	height: 0.22rem;
	margin: 0.05rem 0.1rem 0 0;
}
.pf_code{
	width: 1.04rem;
	height: 1.04rem;
	margin-top: 0.1rem;
}
.pf_code img{
	width: 100%;
	height: 100%;
}
.fp_tel{
	font-size: 0.2rem !important;
}


/* 产品及服务 */
.pro_box{
	padding: 0.8rem 0;
}
.pro_box .title{
	margin-bottom: 0.7rem;
}
.pro{
	width: 100%;
	margin-bottom: 0.45rem;
}
.pro ul{
	margin-right: -2%;
}
.pro li{
	float: left;
	width: 31.33%;
	background: #fff;
	box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
	margin: 0 2% 0.4rem 0;
}
.pro_t{
	width: 100%;
}
.pro .product_tt{
	padding: 0 0.6rem 0 0.3rem;
	position: relative;
}
.pro .product_txt{
	color: #ff9100;
}
.pro03 .product_tt{
	padding: 0 0.6rem 0 1.1rem !important;
	position: relative;
}
.pro03 .product_tt img{
	width: 0.56rem;
	height: 0.56rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0.36rem;
}
.pro_icon{
	width: 0.14rem;
	height: 0.26rem;
	background: url(../images/pro_01.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0.32rem;
}
.pro_list{
	width: 100%;
	color: #666;
	font-size: 0.16rem;
	line-height: 0.28rem;
	
}
.pro_list p{
	border-bottom: solid 0.01rem #dbdbdb;
	padding: 0.18rem 0;
	/* min-height: 0.28rem;
	max-height: 0.92rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal; */
}
/* .pro02 .pro_list p{
	min-height: 0.28rem;
	max-height: 0.84rem;
	-webkit-line-clamp: 3;
} */


/* 产品详情 */
.pro_showbox{
	padding: 0.75rem 0 1.22rem 1.2rem;
}
.pro_top{
	padding-bottom: 1.82rem;
}
.pro_left{
	float: left;
	width: 5.64rem;
	height: 5.64rem;
	overflow: hidden;
	margin-top: 0.1rem;
}
.pro_left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.pro_left:hover img {
	transform: scale(1.1);
}
.pro_right{
	float: right;
	width: calc(100% - 5.64rem);
	padding-left: 0.62rem;
}
.pro_tt{
	color: #333;
	font-size: 0.5rem;
	line-height: 0.68rem;
	margin-bottom: 0.32rem;
}
.pro_txt{
	color: #999;
	font-size: 0.2rem;
	line-height: 0.4rem;
	margin-bottom: 0.6rem;
}
.pro_label{
	width: 100%;
	margin-bottom: 1.02rem;
}
.pro_label ul{
	margin-right: -2.5%;
}
.pro_label li{
	float: left;
	width: 22.5%;
	text-align: center;
	line-height: 0.43rem;
	color: #999;
	font-size: 0.2rem;
	background: #f7f7f7;
	margin: 0 2.5% 0.18rem 0;
}
.btn_ljlx{
	width: 2.73rem;
	height: 0.92rem;
	line-height: 0.92rem;
	text-align: center;
	color: #fff;
	font-size: 0.3rem;
	background: #ff9100;
	position: relative;
	overflow: hidden;
}
.btn_ljlx a{
	display: block;
	position: relative;
	z-index: 2;
}
.btn_ljlx::before {
	position: absolute;
	display: block;
	content: '';
	background: #ff5a00;
	width: 0;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.btn_ljlx:hover::before {
	width: 100%;
}
.pro_show_bg{
	border: solid 0.01rem #dbdbdb;
	padding: 0.87rem 0.7rem;
	position: relative;
}
.pro_show_tit{
	width: 2.8rem;
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	border-top: solid 0.07rem #ff9100;
	border-left: solid 0.01rem #dbdbdb;
	border-right: solid 0.01rem #dbdbdb;
	background: #fff;
	color: #ff9100;
	font-size: 0.3rem;
	position: absolute;
	left: -1px;
	top: -0.99rem;
}
.pro_show{
	color: #333;
	font-size: 0.25rem;
	line-height: 0.44rem;
	text-align: justify;
}


/* 解决方案 */
.sol_box{
	padding: 0.86rem 0 0.75rem;
}
.solution{
	width: 100%;
}
.solution li{
	border-bottom: solid 0.01rem #dbdbdb;
	padding-bottom: 0.4rem;
	margin-bottom: 0.8rem;
}
.solution li:last-child{
	margin-bottom: 0;
}
.sol_top{
	padding-top: 0.1rem;
}
.sol_left{
	float: left;
	width: calc(100% - 5.15rem);
	padding-right: 0.3rem;
	margin-top: 0.54rem;
}
.sol{
	width: 100%;
	padding-left: 0.17rem;
}
.sol li{
	border: none;
	padding: 0;
	margin: 0;
	line-height: 0.44rem;
	color: #666;
	font-size: 0.16rem;
	list-style-type: disc;
}
.sol_pic{
	float: right;
	width: 5.15rem;
	height: 2.56rem;
	overflow: hidden;
}
.sol_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.sol_pic:hover img {
	transform: scale(1.1);
}


/* 服务布局 */
.ser_box{
	padding: 0.88rem 0 1.28rem;
}
.ser_t{
	color: #666;
	font-size: 0.16rem;
	line-height: 0.32rem;
	margin-bottom: 1rem;
}
.ser_t span{
	color: #ff9100;
}
.ser_t h1{
	color: #333;
	font-size: 0.2rem;
	font-weight: normal;
	line-height: 0.32rem;
}
.ser_t h2{
	color: #999;
	font-size: 0.12rem;
	font-weight: normal;
	line-height: 0.22rem;
	margin: 0.04rem 0 0.18rem;
	text-transform: uppercase;
}
.ser_t h3{
	color: #ff9100;
	font-size: 0.16rem;
	font-weight: normal;
	line-height: 0.3rem;
	margin-bottom: 0.2rem;
}
.ser_pic01{
	float: left;
	width: 4.38rem;
	margin: 0 0.77rem 0.2rem 0;
}
.ser_pic01 img{
	width: 100%;
}
.ser_b{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ser_list{
	width: 7.17rem;
}
.ser_list ul{
	margin-right: -3%;
}
.ser_list li{
	float: left;
	width: 47%;
	height: 1.28rem;
	background: #fff4e5;
	border-radius: 0.1rem;
	padding: 0.15rem 0.3rem 0.15rem 1.1rem;
	color: #333;
	font-size: 0.16rem;
	line-height: 0.26rem;
	margin: 0 3% 0.24rem 0;
	position: relative;
	display: flex;
	align-items: center;
}
.ser_list img{ 
	width: 0.44rem;
	height: 0.44rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0.39rem
}
.ser_list h1{
	font-size: 0.2rem;
	line-height: 0.42rem;
}
.ser_pic02{
	width: 3.61rem;
	margin-bottom: 0.24rem;
}
.ser_pic02 img{
	width: 100%;
}
.ser_pic03{
	width: 3.96rem;
	margin-bottom: 0.24rem;
}
.ser_pic03 img{
	width: 100%;
}